Bug 730432 - [abrt] gnome-shell-3.1.4-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.4-1.fc16: Process /usr/bin/gnome-shell was killed by s...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:80711263de7e4912fcc88054185...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 22:20 UTC by John Dulaney
Modified: 2014-06-18 09:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-16 17:29:40 UTC


Attachments (Terms of Use)
File: maps (37.19 KB, text/plain)
2011-08-12 22:20 UTC, John Dulaney
no flags Details
File: backtrace (20.60 KB, text/plain)
2011-08-12 22:20 UTC, John Dulaney
no flags Details

Description John Dulaney 2011-08-12 22:20:34 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        gnome-shell --replace
comment:        Running Gnome LiveCD.  For some reason, Gnome 3 never starts on this box automagically (did the same for F15).  I ran gnome-shell --replace (as I did with F15) and it crashed.
executable:     /usr/bin/gnome-shell
kernel:         3.0.0-1.fc16.i686
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Fri Aug 12 18:10:04 2011
uid:            1000
username:       liveuser

backtrace:      Text file, 21098 bytes
maps:           Text file, 38082 bytes

build_ids:
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:4280228e87edef2330925169a54a96d417ba17d2
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:33abe7a547630f7152afe337933d1e598601a2e2
:9a3b50d9a02e77b50187f82233c8d3c4a51cdc83
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:aa9a4df5fa16320332ea125a458d7c569194d323
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:c9ddc4d2dfd4b6eb84238bcf6cd975030f7b5234
:78ffa3ff93757b6d6189e8111758093ddbb0213c
:556dc456e04150d23e59763dce9a3be937267957
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:4f12b86fcf2c1fa8737401cf2bb09d8d1a657298
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:fee5cafd8b88c2124a3bea777a5900bc051cfc3e
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:92a9033bbedc303317346dc414914fec5643bd7b
:1ed3806418ac0f4cc79da7c9d17cddbfd3cabf3e
:93bcc7befb415db8f8b0326b303effccce07c8a8
:ffbb8d86f9cace10e6660e694c88e95fabade65d
:411849e1a33c707dd64424f92c994718ff9553f0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:3a7e267a7b709ed6ab3bd11a957088f714562511
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:30622619164307b2b717d8bf640924dff82a7437
:ca74d47aad899b3b6bb81e4870655ab6db9eaf0b
:07992395868adceb171f530c888ec595ebfa7951
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:6f5ed026a984eef5c357d2e54ded1ba7eaa7ab57
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:a596dbbcd73585c9b4149b9f46d3ba8f5270956b
:b3f54371b88f5c32cd1cf08df7abc8ecc74a19ce
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:8fa20651d5cd53a094fc6a69c2bc219d4fc5f5fe
:18238b35af419853b8259b98dc166611bb5ab113
:1085921f5537fbbb1b10388c74f7e082e9173532
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:c96c7fddea7f8f6ac027d35154dd02c86d630bb8
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:088e1e692cab65f644593ed9c5736454634e342c
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:66892fdf8edd40d4a66553e3386ca1df0d45f782
:2784795293d189767e69d9f5e595b924c1769558
:177e0135fb566126aee9457cfb7a454ea899e207
:60fd3435944dafcbb5d7392af8bdc447772e1298
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:4a478751a510f61dff8600e2325b384582bdd5e0
:9d63dc2ec7319f8f859631fe02b108b896da5450
:8aaab951662abc682c3524b11f203c008e5e7c83
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:7a7bd22c828f8f6c7ae411a0e898fe254f1e4a24
:2f8ca828ce675745d9fcdcbd178729e44f3fdb5e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:403bdf741f5891d58fb9c30083deea5e7e2969a0
:816bb922bfefb43accb14778bf7480f552a5c8f8
:d315a98a21da23c63848e9bdab774c73854eb83a
:1a5c3555d8d3df2cdf0751a7f711c9ffa9cd4c56
:407fd8e42c6626ffd2f9f0b011b8dd8608ec519b
:78752ee10a543d241eeae5fe66b5df767d35959b
:e53a6794000531999e019d80fbb6da3c41fdc702
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:c7d4988b09d5c150c575be495da81f8d10d32509
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:1b1090096284050a483e60aab8d73aa089133647
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:d549d6460a8fcc0586b4131ea049a31d7b9f3245
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:04c3eb2b5f73d5c84011fa951544054194b334dc
:e3194278eeac29411764cc8ba21782f28226b283
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:71ebde5d54935c937f0b8627303d38f98389f9e2
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:87dd08f1dac15a4971fdd4a5bb8048fdd9c92c24
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:23ab812d0af18bf5c1a9ef0228bd6d05aa99b924
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:de6a505586d1f5b200592e907c5364d38e277c86
:c7d2d63e5e5f99b98f9d6827b9bb681be0a72e78
:c5414228e1d0b46dc2ffa9a0440aaa51d8283604
:b163e98442c0bbee6559e5c32036221d9adba420
:f83632c1b60d87e92185c894bd54b88c53a43e13
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:d493d16fd70d9a383d5b471faf7552f64396b4be
:6376f337d376cc176c30eaad7682fa4c0fab2436
:779b487d036707c0350700139c6196386ccb126d
:b37852911fb0678e5c86f3be9e9a0e68e1f9064e
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:723973b85dc8f2955837952e117f4f9bc9c51859
:eeee920b9f75e9f8845013efdd0387999f925369
:2a714461a1b85500b59b61ffa38e6ffbfafaab8e
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:aeec9d330fa4c244bc548b230916ddd504386a3f
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:59906e8d41b261c03c90134f348917ac1fdf22d8
:e5fbc0bc0e36f4cd660b8ec17f717adea3266a8b
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:a00b7f54210f1439702855cae35f762fb04454af
:51446cc07a49b2380a8ed76849109a37158bd4db
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:dbf81286ce45e64e3518ed72dd3bade969e3ff23
:4aca10e09b48a7051160d52b20a39c39dac6e41f
:92b885463a1614c2c663cff91ae0daee21ca9556
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:b8c07358ec8e8b65dbe67dce7a97cabda27f903b
:b1b2a5270d59b2eb91827579c0f3cd071e65f0fa
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1312907663
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1312907776
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1312907711
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/lib/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1312907690
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.1.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1312907717
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1312907651
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.7.4-1.fc16.i686 (Fedora Project) 1312907713
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1312907711
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.1.4-1.fc16.i686 (Fedora Project) 1312907728
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1312907693
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1312907631
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.3-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1312907659
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc16.i686 (Fedora Project) 1312907706
:/usr/lib/libgnome-desktop-3.so.2.0.0 gnome-desktop3-3.1.4-1.fc16.i686 (Fedora Project) 1312907732
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc16.i686 (Fedora Project) 1312907640
:/lib/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1312907636
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110620.0.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1312907691
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1312907636
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-7.fc16.i686 (Fedora Project) 1312907696
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1312907644
:/usr/lib/libnss3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1312907674
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-7.fc16.i686 (Fedora Project) 1312907696
:/etc/localtime glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1312907638
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1312907776
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc16.i686 (Fedora Project) 1312907706
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.3-1.fc16.i686 (Fedora Project) 1312907778
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.i686 (Fedora Project) 1312907732
:/usr/lib/libtelepathy-glib.so.0.60.1 telepathy-glib-0.15.4-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/gjs-1.0/langNative.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1312907636
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1312907637
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1312907639
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1312907717
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1312907710
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.3-1.fc16.i686 (Fedora Project) 1312907723
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.6-1.fc16.i686 (Fedora Project) 1312907713
:/usr/lib/gjs-1.0/gi.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1312907645
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1312907644
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1312907638
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1312907643
:/lib/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1312907657
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1312907639
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-7.fc16.i686 (Fedora Project) 1312907696
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1312907638
:/lib/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1312907645
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1312907637
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1312907636
:/lib/libnsl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1312907638
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1312907635
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1312907635
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/lib/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1312907636
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1312907645
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1312907639
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.1.4-1.fc16.i686 (Fedora Project) 1312907696
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1312907644
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1312907710
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1312907643
:/usr/lib/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libgjs-gi.so.0.0.0 gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc16.i686 (Fedora Project) 1312907663
:/usr/bin/gnome-shell gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libssl3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1312907674
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.4-1.fc16.i686 (Fedora Project) 1312907696
:/usr/lib/libsmime3.so nss-3.12.10-6.fc16.i686 (Fedora Project) 1312907674
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1312907651
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libclutter-glx-1.0.so.0.706.0 clutter-1.7.6-1.fc16.i686 (Fedora Project) 1312907713
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.4-1.fc16.i686 (Fedora Project) 1312907713
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/libcogl.so.2.0.0 cogl-1.7.4-1.fc16.i686 (Fedora Project) 1312907713
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1312907776
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.i686 (Fedora Project) 1312907654
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.i686 (Fedora Project) 1312907635
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1312907639
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1312907639
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1312907626
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1312907638
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1312907690
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-7.fc16.i686 (Fedora Project) 1312907696
:/usr/lib/gjs-1.0/mainloop.so gjs-1.29.0-2.fc16.i686 (Fedora Project) 1312907664
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1312907636
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/dri/i915_dri.so mesa-dri-drivers-7.11-0.16.20110620.0.fc16.i686 (Fedora Project) 1312907702
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-7.git20110721.fc16.i686 (Fedora Project) 1312907691
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.4-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1312907710
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1312907710
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1312907755
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.4-1.fc16.i686 (Fedora Project) 1312907713
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1312907649
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1312907710
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1312907717
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1312907637
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc16.i686 (Fedora Project) 1312907639
:/lib/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.i686 (Fedora Project) 1312907626
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.4-1.fc16.i686 (Fedora Project) 1312907778
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1312907709
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1312907637
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1312907659
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.7.6-1.fc16.i686 (Fedora Project) 1312907713
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1312907632
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1312907638
:/usr/lib/libmutter.so.0.0.0 mutter-3.1.4-1.fc16.i686 (Fedora Project) 1312907728
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.35.3-1.fc16.i686 (Fedora Project) 1312907654
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.0-1.fc16.i686 (Fedora Project) 1312907637
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1312907637
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1312907711

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3813552d9d5ab486c5001ae80000003f-1313186679.584877-984118232
:IMSETTINGS_MODULE=none
:USER=liveuser
:USERNAME=liveuser
:MAIL=/var/spool/mail/liveuser
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/liveuser/.local/bin:/home/liveuser/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/liveuser
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/liveuser
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=liveuser
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QxCh3GnpjB,guid=162abe64cdaabdd357e02bf800000071
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/liveuser
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-liveuser-Xn5K51/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1090,unix/unix:/tmp/.ICE-unix/1090
:GNOME_KEYRING_CONTROL=/tmp/keyring-G0fxAt
:GPG_AGENT_INFO=/tmp/keyring-clUEYs/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-G0fxAt/ssh

var_log_messages:
:Aug 12 18:10:03 localhost kernel: [  437.160388] gnome-shell[1601]: segfault at 0 ip   (null) sp bfdaac2c error 4 in libmutter.so.0.0.0[110000+be000]
:Aug 12 18:10:10 localhost abrt[1622]: saved core dump of pid 1601 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-12-18:10:04-1601.new/coredump (120528896 bytes)

xsession_errors:
:(gnome-shell:1601): Bluetooth-WARNING **: Could not open RFKILL control device, please verify your installation
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/workspacesView.js"'
:    JS ERROR: !!!     stack = '"([object _private_Meta_Screen],[object _private_GLib_ParamSpec])@/usr/share/gnome-shell/js/ui/workspacesView.js:804
:_checkWorkspaces()@/usr/share/gnome-shell/js/ui/main.js:279
:gnome-shell-calendar-server[1610]: Got HUP on stdin - exiting

Comment 1 John Dulaney 2011-08-12 22:20:39 UTC
Created attachment 518114 [details]
File: maps

Comment 2 John Dulaney 2011-08-12 22:20:40 UTC
Created attachment 518115 [details]
File: backtrace

Comment 3 Owen Taylor 2011-12-16 17:29:40 UTC
Unfortunately, ABRT was unable to extract a useful backtrace, so it's hard to proceed further here.

Comment 4 John Dulaney 2011-12-16 18:39:44 UTC
F16 Final does not seem to have this problem any longer, anyway.


Note You need to log in before you can comment on or make changes to this bug.